### File

`packages/components/eui-tabs/eui-tab-header/eui-tab-header-sub-label.ts`

### Metadata

selector | `eui-tab-header-sub-label`
template |
    <ng-content />

### Index

###### Properties
string
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-tab-header-sub-label'`

### Properties

string
Type : `string`
Default value : `'eui-tab-header-sub-label'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""